.C01{ margin-bottom:6px}
.C01 .b1{ height:11px; background:url(images/c1-1.gif) top left no-repeat}
.C01 .b2{ height:11px; background:url(images/c1-2.gif) top right no-repeat;}
.C01 .b3{ height:11px; border-top:1px #ddd solid; margin:0 11px}
.C01 .b4{ height:11px; background:url(images/c1-3.gif) bottom right no-repeat}
.C01 .b5{ height:11px; background:url(images/c1-4.gif) bottom left no-repeat;}
.C01 .b6{ height:10px; margin:0 11px; border-bottom:1px #ddd solid}
.C01 .b{ border:1px #ddd solid; border-top:none; border-bottom:none}

